/*
Theme Name: Lumilux Child
Theme URI: http://lumilux.novaworks.net
Description: This is a child theme for Lumilux Theme.
Author: Novaworks
Author URI: http: //www.novaworks.net/
Template: lumilux
Version: 1.0
*/

/****************************************************************/
/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
/****************************************************************/

.wpcf7 p{
	margin-bottom: 10px;
}

.wpcf7{
	background: #f7f7f7;
	border-radius: 40px;
	border: 1px solid #D1D1D6;
	padding: 40px 30px 10px;
	position: relative;
}

.wpcf7:before{
	position: absolute;
	content: "Ihre Anfrage";
	left: 0px;
	right: 0px;
	top: -25px;
	font-size: 23px;
	line-height: 1.2em;
	padding: 10px 20px;
	bottom: auto;
	margin: 0px auto;
	font-weight: 500;
	width: auto;
	    display: table;
			background: #f7f7f7;
	border-radius: 10px;
	border: 1px solid #D1D1D6;
}

.wpcf7 .select2,
.wpcf7  .select2 .select2-selection, 
.wpcf7 .select2 .select2-selection .select2-selection__rendered, 
.wpcf7 .select2-dropdown .select2-search .select2-search__field, 
.wpcf7 [type=color], [type=date], [type=datetime-local], 
.wpcf7 [type=datetime], 
.wpcf7 [type=email], 
.wpcf7 [type=month], 
.wpcf7 [type=number], 
.wpcf7 [type=password], 
.wpcf7 [type=search], 
.wpcf7 [type=tel], 
.wpcf7 [type=text], 
.wpcf7 [type=time], 
.wpcf7 [type=url], 
.wpcf7 [type=week], 
.wpcf7 select, 
.wpcf7 textarea{
box-shadow: none!important;
background: #fff;
    height: 45px;
	line-height: 45px;
	border-radius: 5px;
}

.cf7mls-btns .cf7mls_next.action-button, .cf7mls-btns .cf7mls_back.action-button {
    width: 100%;
}


.wpcf7 .cnt {
    gap: 10px;
}

.wpcf7 .wpcf7-list-item {
    margin: 0 0 0 0;
}

body .wpcf7 form .wpcf7-response-output {
     border: 0px solid transparent; 
}

.contact{
	padding-left: 38px;
	position: relative;
}

.contact:before{
  content: "";
  display: inline-block;
  width: 23px;
  height: 23px;
  background: no-repeat center / contain
    url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 384 512'><path fill='black' d='M172.268 501.67C26.97 291.031 0 269.413 0 192 0 85.961 85.961 0 192 0s192 85.961 192 192c0 77.413-26.97 99.031-172.268 309.67-9.535 13.774-29.93 13.773-39.464 0zM192 272c44.183 0 80-35.817 80-80s-35.817-80-80-80-80 35.817-80 80 35.817 80 80 80z'/></svg>");
  margin-right: 6px;
  vertical-align: middle;
  position: absolute;
  left: 0px;
  top: 0px;
}


.wpcf7 form.sent .fieldset-cf7mls-wrapper{
display: none;
}




.wpcf7-form-control.wpcf7-radio {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
}


.wpcf7-form-control.wpcf7-radio input[type="radio"] {
  display: none;
}


.wpcf7-form-control.wpcf7-radio label {
  display: table;
 /* width: 100%;
  max-width: 320px; */
  text-align: center;
  padding: 12px 20px;
  padding: 0px;
  border: 2px solid #ccc;
  border-radius: 3px;
  cursor: pointer;
  font-size: 13px;
  font-weight: 600;
  background: #fff;
  transition: all 0.25s ease;
  
  
      -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background-color: #b69f5e;
    color: var(--site-primary-button-color);
    text-transform: capitalize;
    font-family: inherit;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 0;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    padding: 1rem 2rem 0.9375rem;
    border-radius: var(--site-button-radius);
    cursor: pointer;
}

.wpcf7-form-control.wpcf7-radio label:hover{
	background: #000;
}

.wpcf7-form-control.wpcf7-radio .wpcf7-list-item-label{
	    padding: 0px 0px;
		display: block;
		    border-radius: 3px;
	
}

.cf7mls_back.action-button {
    background-color: #b69f5e;
    border: 0 none;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
    margin: 16px 0px 26px;
    padding: 13px 5px;
    min-width: 100px;
    position: relative;
}

.cf7mls_back.action-button:hover{
	background: #000
}

.wpcf7-form-control.wpcf7-radio input[type="radio"]:checked + span {
  display: block;
  background: #333;
  color: #fff;
  border-color: #333;
}


.wpcf7-form-control.wpcf7-radio .wpcf7-list-item:not(:last-child)::after {
/*  content: "oder";
  display: block;
  text-align: center;
  color: #999;
  font-style: italic;
  margin: 6px 0; */
}

.generate-pdf-btn {
    font-weight: bold;
}



.dscf7_signature_inner{
    margin: 0px auto;
    display: table;
    text-align: center;
}

.wpcf7-form-control-wrap[data-name="radio-705"]{
	margin: 20px 0px 20px;
}

.dscf7_signature {
    margin-bottom: 10px;
}

.generate-pdf-btn{
	width: 100%;
	    width: auto;
    margin: 0px auto;
    border-radius: 0;
    float: none;
    display: table;
}


.cf7mls-btns.cf7mls-btns-last-step .cf7mls_back.action-button {
    margin: 0px auto 26px;
    line-height: 1.4;
    width: auto;
    display: table;
    float: none;
}

.cf7mls-btns .cf7mls_next.action-button, .cf7mls-btns .cf7mls_back.action-button {
    margin: 0px 0px 26px;
}

.elementor-270 .elementor-element.elementor-element-f0b571c .wpcf7 span.wpcf7-not-valid-tip {
    text-align: center;
    display: block;
}

.wpcf7-form-control.wpcf7-submit{
	width: 100%;
}

body .elementor-270 .elementor-element.elementor-element-f0b571c .wpcf7 input.wpcf7-submit {
    width: auto;
    margin: 0px auto;
    border-radius: 0;
    float: none;
    display: table;
}

a.download-lnk-pdf{
background: #B69F5E;
    padding: 8px 20px;
    margin-top: 20px;
    float: none;
    font-size: 13px;
    border-radius: 3px;
    font-weight: bold;
    text-transform: uppercase;
    color: #ffffff;
    display: table;
    margin: 18px auto 0px;
}

a.download-lnk-pdf:hover{
opacity: 0.9;
}









  @media (max-width: 768px) {
      #wpcf7-f1972-p270-o1 .column {
        flex: 1 1 100%;
      }
}


/****************************************************************/
/****************************************************************/
/****************************************************************/
